{**
 * 2007-2019 PrestaShop and Contributors
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to https://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2019 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}
<section class="featured-products flex flex-col gap-8">
  <h2 class="products-section-title text-2xl font-bold">
    {l s='Popular Products' d='Shop.Theme.Catalog'}
  </h2>
  <div class="products flex flex-wrap">
    {foreach from=$products item="product"}
      {include file="catalog/_partials/miniatures/product.tpl" product=$product}
    {/foreach}
  </div>
  <a class="all-product-link text-2xl font-bold w-full flex items-center justify-end" href="{$allProductsLink}">
    {l s='All products' d='Shop.Theme.Catalog'}
    <svg xmlns="http://www.w3.org/2000/svg" class="icon stroke-gray-600 stroke-[3px] icon-tabler icon-tabler-chevron-right" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M9 6l6 6l-6 6" /></svg>
  </a>
</section>

  <h1 class="font-bold md:text-2xl text-center mt-20 mb-8 ">Business Suits for Men</h1>
  <h3 class="font-semibold md:text-xl text-center text-sm">Tailored business Suits designed for you to make a powerful impression and radiate confidence.</h3>

  <article class="article group lg:mt-24 lg:mb-20 ">
    <img class="image md:w-1/2 right object-cover my-[20px]" src="https://lh3.googleusercontent.com/fife/ALs6j_GJ3YIq4BPGXHD8sL8q0PjZ1I-t6R8dHQHpb9hASLAnyqiIdloaXRf8965zu75PCdEZICGrjNjeMAd6bPyVQ6T2SJ6XI37ZSH5CCJBjXq0z6QVWZ0DMi0YSTTecKV4iqF_0ot6A6Mcu1622KhelOxRI13xDtcXGcTfwcE7sdlfwIuc_OGIvqNoF7W7_AcLrp2xY-2XF22YCFeWv4xHE7LvfwVSaWkUPCMIVPBG-jfUxEcQFeviM4PNUY-RBg7bO64kwUYExWD-EEa4t7sovXo9DwAFqpdm-KRU9SYSPmrv4PwFW6NtCoUDCI3-CqnxtN8TnEJP1vB5Sl4w2mxmnAFg2Duk16dqOdxDiGSBanuUfbepX9RkBs3GPZfrhZItg1XRH6ZJudF09FweapRSC5NMDndNXcPW1UQ6YSJ-kXb6yH8GXnFtmamIErXtLghzJhI4Fx5EaH5vFd1ngOxIWSh55RizkPEnisOB2LYL9JEtfWSHj_fFekQW4wknJFUJZ0OupzpHQTCq2ut5rxyl7mOGtZ4Sx20YvRM7_4cZVPRCi8ZjoEnEeOVhurF9w8-mSzhlVeuVS3pLf1b2IyYYzdVX-BIyMEYxJwj4QLy8LvDdQ3LIh-ubKOlXH4X-zC_4TNmGxyXmy9QYB_mDODIkgrhkpu0PKEYMZaIGCKF_lGI4jCOd2D8o_ydgOJvt4xoQ5-e0yhZJuf7KLDq84CU6pS_fSiA05TiXUa8zIg5rOj-7bst-af-PbAjABzXgLnlrWbiEW_tY79g8dy6Xc3uWk6WbYrUpHLtqLN3EIupoLpAmR8thHItzqMbC5q85Aw86yGpec0j3Jr5I6ObqVmbCIka-HfZYe8tHjoGV_X4kcLfaK2te536nHBlXfok0dDy2P_mnF_Q25eBd2FtrSMtE3bAghjVNXrRxh18a1aRaMw1v9qayQ0szH3QVpwsmjlnle2PPKzhoLwJUBlDkv3k31Sqd8Cg2vuVGxtwE6QtXhFBy8HB5HAGXOOOc05Q41SAt8i6akU--eUteovamG5Cjg_u4x2qzhhRQ5JP7JahUJ8CFEbtzvhiMEBN4meKN0p_2IWK5ttsbop5orjyItFDXpaY0gQLOzTDogam9JNxzqm8H07-hbUq7kcRnriXThGMcipcE4yHbQVgCnGAKe8Srkwf3RVYigw8XDgv8gnBHbT1W8r-bwxmUdX0iK71bHKLrKyP8WmWfk7TeXqDjJ4Ue4jjRgTIvxs5h5zcixL6DSv8oZSIv0LeqOQpZvE3htz_fBOgdvt-OWgej9sbV06lfCiYD9eSL8zUk3DknxTDsoUUILr83IcVkgXrxsFRB4a2X49NwkO8DeawmwyRQz74i5kbGCiikuJ1Q6OHE0kieZXGyCbpPduMy79pC40MwBFKqxSas9zzdPgLPBsgvIy9eQ33DryrYoVz_-kj_EusHefXnSdNIMVb0GyS2MdcVqm79coz5a8SvjgUcQEdHtfwVdyPj5qHCRsgORufPQDhborBvIeJbo_jocpVjUtX69Mwu3uawPFdx7CEB2K4pTYSWfafMgdmX68rlq5s1nrGBZbrDSG_loRBW0QDGVnyt7NjGvnxpfrUOHa9iBcA=w1669-h965" alt="Image">
   <section class="content my-[45px]">
     <h2 class="font-bold lg:text-2xl mb-8 ">Get the Perfect Fit</h2>
     <p  class="font-semibold lg:text-xl sm:text-sm mb-4">Experience a flawless & Ideal fit tailored to Your Specifications</p>
     <p  class="font-semibold lg:text-lg sm:text-sm">The future of fashion with our innovative designs. Customization options tailored to your measurements witih a flawless silhouette every time.Discover your perfect fit in minutes.</p>
   </section>
  </article>

  <article class="article group mb-4">
    <img class="image md:w-1/2 left object-cover my-[20px]" src="https://lh3.googleusercontent.com/fife/ALs6j_Fgd41hkyZgsKLx5jNoDU2OKnqHbQs1oa7BNli3AchkRdIJA_y7hdNUOaTW1Yoz4YDT0rT_A2STUK0n5xGhB9WGUtRBahwY3sGZQpjE-boHzaL6IngCa7MIAjPa03LPmNqTb-P1QMpagMTmCWYlbqY_SNDr78PND4I9Kyhnt1m9gfn46tahm3jVS1f1rWFt6N_DzlHgPXg5pgRcQJUKMH9Bq-63wyYqy2hRIQwR76oLogBIq88jPKd1si2DNB_02I6IT6VCl9Pvs7qtavgWKBUdibSHQHo6sJMdsTz7c0iDU5WCAd67kNuq3QljnaT4hHqydo548AeLBlij2v2hLSV1AOJja89yDx_1rScNkg1fnlmNBwQ394KTB_Ve1lOoa_vhYF4pA_0CYgDfHoDffRdZmbozQ-jDgz7l56Dj-aSBXSdy_v9fCLKpjuhlAZIZGEhW-h45ZLQ45NNfKjSNGtqOe0cWZ0-uJHJ4kfMcQBMGma40__dbKCFVUvK1djE2T-obMaWFWXrgcTQZyWnJX6qycJgdK5Ml_GScgZPKRmCMTvSPAh3h6TVbocS_teWKxFlvTiMlGcRskKvVM95QBo9gZHLfE0iYmRV9QYsHoDuSPpfUSB2AV2Qk8rZWWJZz0pfxQ_30wRZcXIaWae0GpO9kHmYoHM8WHYxZejabnFtq-JRRG1dNqYYHRIlPcYQIPnqY9RtJTjqIKloTZYcRJ2R-IepH6G9XQZYRhusDN3wYaMppUOTCouuYvjSTOXSgdsSjnT8CN5BbL68KLXEVNDn3VZhAghZ9lqnsLj0kiNKQOdj6Y0tnY5t570DjEoix1LEZI6_oXC0yxREMTLxW6M9ifYnBze625cTmPM2aC7l5HR7oxVFrLoBy9lNRmvjC4z3GzTMCvmbal9QTgFWVw1SvOorCR7Zo1GYUvu-rnQ9es1bFT7BwIUVMRy3P7EW1ne8bVA6nSbFNSFVbBzR4vvKG5Pf6W0_0n4x4yasz5HDYnI0GDl2QC4IXvnxbJZFXALQ5DpyQpPsyNI1_k9LV2dGMtY4XZeFKGNgsmpmdPli865DBBHUKfKYrkUhxFx9JEGAENOgtupO2OfoZzrQOD2elnHRLKAR4H3iXlNAEJJDmD-VItv3idDhg2skiNpCCkKh37Lan-EDrTEhvpu5ATmNl1sWUmr5-NETR7APh_hYlDJphNR0DnqoQN-G1BQbftZE-VvChI_qUWzCG_vsHcT7pFBUhP74VbhCGmWYsOmU2S7nTp_5BTDPnmAaLmj2MJWwYKb-cGla8ZMfr5t8bKZjCa2UNPjcZ2LfYyxr_sv0RBgXdazwwaVBZS8uwP-jr8IYp6_y7qX6y1KDs2QnqZQNBYvwhVeZZFoNNUodtVef6ULyEIaIpzhaJEY1Edc90q3mwYCRzcKMS-jlWHonpYDHiMj3bnI63kkleDbJ1U7PYDOHopNu1K7EkMT1-n5HoVw8apd8uj9RdE6VFAGZu2B6FgpYqflq6VdemlehIY6OhgieHf5m_OEbnO6DQtUjc7iZBOt_3ItyYNE4CY4wx6qFcMpzL7ociIVul8qN6C130Dl6qGFVm2uFeC6zRv9HyPBIUFlZaxwgb4w=w1452-h965" alt="Image">
   <section class="content my-[45px]">
     <h2 class="font-bold lg:text-2xl mb-8 ">Timeless Quality</h2>
     <p  class="font-semibold lg:text-xl mb-4 sm:text-sm">Fashion that stands the test of time.</p>
     <p  class="font-semibold lg:text-lg sm:text-sm">Invest in enduring fashion with our commitment to quality and durability. From custom-made tuxedos to business suits, each piece stands the test of time.</p>
   </section>
  </article>



